import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddCloseActivityComponent } from './add-close-activity.component';

describe('AddCloseActivityComponent', () => {
  let component: AddCloseActivityComponent;
  let fixture: ComponentFixture<AddCloseActivityComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AddCloseActivityComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AddCloseActivityComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
